body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #003366;
}


.link {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 39px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #52699c;
	position:relative;
}

.link A{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 39px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	padding-right: 15px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #52699c;
}

.link A:hover{
	background-image:url(../images/link_hover.jpg);
	background-repeat:repeat-x;
	font-family: Tahoma;
	font-size: 12px;
	line-height: 39px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	padding-right: 15px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #52699c;
}


.links {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 39px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #52699c;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #52699c;
}

.links A{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 39px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	padding-right: 15px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #52699c;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #52699c;
}

.links A:hover{
	background-image:url(../images/link_hover.jpg);
	background-repeat:repeat-x;
	font-family: Tahoma;
	font-size: 12px;
	line-height: 39px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	padding-right: 15px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #52699c;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #52699c;
}

.link .anchor {display:none; position:absolute; left:0; top:39px; min-width:215px; background-color:#143e7a; border:solid 1px #52699c;}

.link .anchor a {float:none; display:block; line-height:32px;}

.link:hover .anchor {display:block;}

.heading {
	font-family: Tahoma;
	font-size: 18px;
	line-height: 30px;
	color: #143C77;
	text-decoration: none;
}


.heading_menu {
	font-family: Tahoma;
	font-size: 18px;
	line-height: 30px;
	color: #b51c18;
	text-decoration: none;
	padding-left: 10px;
}


.more {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #003C96;
	text-decoration: none;
	line-height: 16px;
}

.more A{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #143d78;
	text-decoration: none;
}

.more A:hover{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}


.right_bg {
	width: 304px;
	border: 1px solid #c0d4ff;
	background-color: #e2ebff;
	background-image: url(../images/right_bg.jpg);
	background-repeat: repeat-x;
}
.text {
	font-family: verdana;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.left_head {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 10px;
}


.bot {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #011f62;
	text-decoration: none;
}
